Summary:	Generic monitor edid files
Name:		edidbins
Version:	1.1
Release:	1
License:	LGPLv2+
Group:		System/Kernel and hardware
Url:		https://github.com/torvalds/linux/tree/master/Documentation/EDID
# The tarball for these files was generated from the cloned sources from the above url.
# The files were copied to a directory edidbins and then compressed with
# "tar -Jcvf kernel-edidbins edidbins/*" It is unlikely that these sources will change.
# Proprietary edid's should have their own package.
Source0:	kernel-edidbins-%{version}.tar.xz
BuildRequires:	binutils
BuildRequires:	dos2unix
BuildRequires:	util-linux
BuildArch:	noarch

%description
Provides five binary edid files to give to support kernel edid loading feature.

%files
%defattr(0644,root,root,0755)
/lib/firmware/edid/*.bin

#----------------------------------------------------------------------------

%prep
%setup -q -n %{name}

%build
%make 

%install
mkdir -p %{buildroot}/lib/firmware/edid
cp -avf *.bin %{buildroot}/lib/firmware/edid


%changelog
* Fri Jul 04 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1.1-1
+ Revision: b7762dd
- Bump package version to match tarball


